Skocz do zawartości

Zmiana kompatybilności w pluginie ServersBoard by Supryk MyBB


Kiler </>
 Udostępnij

Rekomendowane odpowiedzi

  • Ekspert

@supryk to się musi nudzić

Tworzyć define'a tylko po to, żeby wpisać to w jedno miejsce...

Otwórz /inc/plugins/serversboard.php odszukaj tą linijkę:

define("COMPATIBILITY", "1801,1802,1803,1804,1805,1806");

i mień na tą:

define("COMPATIBILITY", "18*");
Odnośnik do komentarza
Udostępnij na innych stronach

Gość
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
 Udostępnij

×